<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Fleece Jacket</name>
   <tag></tag>
   <elementGuidId>8b603629-06d4-45af-8b86-cfb9d02fdae3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#item_5_img_link > img.inventory_item_img</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='item_5_img_link']/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>ad06da18-7499-4aee-b2ee-3b41bbbf6839</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Sauce Labs Fleece Jacket</value>
      <webElementGuid>7f1fe878-8d65-42d1-bda6-cee1a23a1c9b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inventory_item_img</value>
      <webElementGuid>048fc6f3-1cf5-4da3-89ea-5a972ed45faf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/sauce-pullover-1200x1500.439fc934.jpg</value>
      <webElementGuid>cc3fd528-c4cc-4c89-b3d1-1f17b238b40f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;item_5_img_link&quot;)/img[@class=&quot;inventory_item_img&quot;]</value>
      <webElementGuid>5fae8feb-f395-492b-a6fd-5ad103333e1d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='item_5_img_link']/img</value>
      <webElementGuid>a6ceb5aa-91e7-4103-83a1-7e7cf1557ee4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Sauce Labs Fleece Jacket']</value>
      <webElementGuid>6dff59b2-5209-4cc3-b7a4-f54ee8c46758</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/div/a/img</value>
      <webElementGuid>f035fe82-7f7c-4373-971a-a62a65e1d220</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Sauce Labs Fleece Jacket' and @src = '/static/media/sauce-pullover-1200x1500.439fc934.jpg']</value>
      <webElementGuid>b0d4edd8-3548-4d21-a1f3-fa2c5e445283</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
